[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListView.Canvas

Canvas - defines the area on which all graphic material is drawn (Read-only)

## Declaration

Source position: comctrls.pp line 1052

`public property TCustomListView.Canvas: TCanvas read FCanvas;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.